## python-magnumclient 0.2.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
argparse
pbr>=0.11,<2.0
Babel>=1.3
oslo.config>=1.11.0  # Apache-2.0
oslo.i18n>=1.5.0  # Apache-2.0
oslo.utils>=1.4.0                       # Apache-2.0
iso8601>=0.1.9
requests>=2.5.2
python-keystoneclient>=1.3.0
PyYAML>=3.1.0
stevedore>=1.3.0  # Apache-2.0
six>=1.9.0
