=== debian/changelog ===
python-magnumclient (0.2.1-0ubuntu3~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 18 Sep 2015 09:58:25 +0000

python-magnumclient (0.2.1-0ubuntu3) wily; urgency=medium

  * d/p/py34-compat.patch: Refresh for compatibility with older Python 2.7
    versions.

 -- James Page <james.page@ubuntu.com>  Fri, 18 Sep 2015 09:50:51 +0100

python-magnumclient (0.2.1-0ubuntu2) wily; urgency=medium

  * Ensure unit tests are executed for all python versions.
  * d/p/py34-compat.patch: Cherry pick of proposed upstream fixes for
    python >= 3.4 compatibility.

 -- James Page <james.page@ubuntu.com>  Thu, 17 Sep 2015 11:44:00 +0100

python-magnumclient (0.2.1-0ubuntu1) wily; urgency=medium

  [ Thomas Goirand ]
  * Initial release.

 -- James Page <james.page@ubuntu.com>  Wed, 16 Sep 2015 15:48:44 +0100
