## python-magnumclient 2.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.6 # Apache-2.0

Babel>=1.3 # BSD
six>=1.9.0 # MIT
keystoneauth1>=2.1.0 # Apache-2.0
stevedore>=1.5.0 # Apache-2.0
requests!=2.9.0,>=2.8.1 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.utils>=3.5.0 # Apache-2.0
os-client-config>=1.13.1 # Apache-2.0
PrettyTable<0.8,>=0.7 # BSD
