=== debian/changelog ===
python-magnumclient (2.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Uploading to unstable.
  * Fixed (buid-)depends for this release.
  * Removed all patches (all applied upstream).
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2016 00:10:01 +0100

python-magnumclient (1.1.0-2) experimental; urgency=medium

  [ Corey Bryant ]
  * Align build(-depends) with upstream.
  * d/p/py3-unicode-compat.patch: Add py3 compatibility for unicode builtin.
  * d/p/fix-dict-assert.patch: Fix dictionary order for assert in
    test_keys_and_vals_to_strs.

  [ James Page ]
  * d/rules: Ensure unit tests are executed for all python versions.

  [ Thomas Goirand ]
  * Black list:
    - test_utils.CliUtilsTest.test_keys_and_vals_to_strs

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Jan 2016 10:17:03 +0000

python-magnumclient (1.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Jan 2016 08:23:52 +0000

python-magnumclient (0.2.1-3) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 23:07:00 +0000

python-magnumclient (0.2.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 22:03:18 +0000

python-magnumclient (0.2.1-1) experimental; urgency=medium

  * Initial release. (Closes: #798251)

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2015 13:11:21 +0200
