=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
@@ -29,7 +29,7 @@
                      python-prettytable (>= 0.7),
                      python-requests (>= 2.8.1),
                      python-six (>= 1.9.0),
-                     python-stevedore (>= 1.5.0),
+                     python-stevedore (>= 1.9.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python3-babel,
@@ -44,13 +44,13 @@
                      python3-prettytable (>= 0.7),
                      python3-requests (>= 2.8.1),
                      python3-six (>= 1.9.0),
-                     python3-stevedore (>= 1.5.0),
+                     python3-stevedore (>= 1.9.0),
                      python3-subunit,
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-magnumclient.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-magnumclient.git
 Homepage: http://www.openstack.org/
@@ -67,7 +67,7 @@
          python-prettytable (>= 0.7),
          python-requests (>= 2.8.1),
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.5.0),
+         python-stevedore (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-magnumclient-doc,
@@ -92,7 +92,7 @@
          python3-prettytable (>= 0.7),
          python3-requests (>= 2.8.1),
          python3-six (>= 1.9.0),
-         python3-stevedore (>= 1.5.0),
+         python3-stevedore (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends},
 Suggests: python-magnumclient-doc,
