## python-magnumclient 2.3.1

=== debian/changelog ===
python-magnumclient (2.3.1-1+42~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Wed, 28 Dec 2016 22:18:13 +0000

python-magnumclient (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * Bumped debhelper compat version to 10
  * New upstream release

 -- Ondřej Nový <onovy@debian.org>  Wed, 28 Dec 2016 22:59:09 +0100
