## python-magnumclient 2.5.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.8 # Apache-2.0

Babel>=2.3.4 # BSD
six>=1.9.0 # MIT
keystoneauth1>=2.18.0 # Apache-2.0
stevedore>=1.17.1 # Apache-2.0
requests!=2.12.2,>=2.10.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.utils>=3.18.0 # Apache-2.0
os-client-config>=1.22.0 # Apache-2.0
osc-lib>=1.2.0 # Apache-2.0
PrettyTable<0.8,>=0.7.1 # BSD
cryptography!=1.3.0,>=1.0 # BSD/Apache-2.0
decorator>=3.4.0 # BSD
