=== debian/changelog ===
python-magnumclient (2.5.0-1) unstable; urgency=medium

  * New upstream version [ ocata ]
  * Edit Vcs fields
  * Fix debian/control to match requiremets

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 19 Dec 2017 16:40:05 +0100
