=== debian/control ===
--- 
+++ 
@@ -20,45 +20,50 @@
                      python-decorator (>= 3.4.0),
                      python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.10.0),
-                     python-keystoneauth1 (>= 2.10.0),
+                     bandit,
+                     python-keystoneauth1 (>= 2.18.0),
                      python-mock (>= 2.0),
-                     python-openstackclient (>= 2.1.0),
-                     python-os-client-config (>= 1.14.0),
+                     python-openstackclient (>= 3.3.0),
+                     python-os-client-config (>= 1.22.0),
+                     python-osc-lib (>= 1.2.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.16.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-oslo.utils (>= 3.18.0),
+                     python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1:1.10.0),
-                     python-prettytable (>= 0.7),
+                     python-osprofiler (>= 1.4.0),
+                     python-prettytable (>= 0.7.1),
                      python-requests (>= 2.10.0),
                      python-six (>= 1.9.0),
-                     python-stevedore (>= 1.16.0),
+                     python-stevedore (>= 1.17.1),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python3-babel (>= 2.3.4),
                      python3-cryptography (>= 1.0),
                      python3-decorator (>= 3.4.0),
                      python3-fixtures (>= 3.0.0),
-                     python3-keystoneauth1 (>= 2.10.0),
+                     python3-keystoneauth1 (>= 2.18.0),
                      python3-mock (>= 2.0),
-                     python3-openstackclient (>= 2.1.0),
-                     python3-os-client-config (>= 1.14.0),
+                     python3-openstackclient (>= 3.3.0),
+                     python3-os-client-config (>= 1.22.0),
+                     python3-osc-lib (>= 1.2.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslo.utils (>= 3.18.0),
                      python3-oslotest (>= 1:1.10.0),
-                     python3-prettytable (>= 0.7),
+                     python3-osprofiler (>= 1.4.0),
+                     python3-prettytable (>= 0.7.1),
                      python3-requests (>= 2.10.0),
                      python3-six (>= 1.9.0),
-                     python3-stevedore (>= 1.16.0),
+                     python3-stevedore (>= 1.17.1),
                      python3-subunit,
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-magnumclient?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-magnumclient -b debian/newton
+Vcs-Browser: https://anonscm.debian.org/git/openstack/clients/python-magnumclient.git
+Vcs-Git: https://anonscm.debian.org/git/openstack/clients/python-magnumclient.git
 Homepage: http://www.openstack.org/
 
 Package: python-magnumclient
@@ -66,16 +71,17 @@
 Depends: python-babel (>= 2.3.4),
          python-cryptography (>= 1.0),
          python-decorator (>= 3.4.0),
-         python-keystoneauth1 (>= 2.10.0),
-         python-os-client-config (>= 1.14.0),
+         python-keystoneauth1 (>= 2.18.0),
+         python-os-client-config (>= 1.22.0),
+         python-osc-lib (>= 1.2.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.16.0),
+         python-oslo.utils (>= 3.18.0),
          python-pbr (>= 1.8),
-         python-prettytable (>= 0.7),
+         python-prettytable (>= 0.7.1),
          python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
-         python-stevedore (>= 1.16.0),
+         python-stevedore (>= 1.17.1),
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-magnumclient-doc,
@@ -93,16 +99,17 @@
 Depends: python3-babel (>= 2.3.4),
          python3-cryptography (>= 1.0),
          python3-decorator (>= 3.4.0),
-         python3-keystoneauth1 (>= 2.10.0),
-         python3-os-client-config (>= 1.14.0),
+         python3-keystoneauth1 (>= 2.18.0),
+         python3-os-client-config (>= 1.22.0),
+         python3-osc-lib (>= 1.2.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.serialization (>= 1.10.0),
-         python3-oslo.utils (>= 3.16.0),
+         python3-oslo.utils (>= 3.18.0),
          python3-pbr (>= 1.8),
-         python3-prettytable (>= 0.7),
+         python3-prettytable (>= 0.7.1),
          python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
-         python3-stevedore (>= 1.16.0),
+         python3-stevedore (>= 1.17.1),
          ${misc:Depends},
          ${python3:Depends},
 Suggests: python-magnumclient-doc,
