## python-magnumclient 2.7.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr!=2.1.0,>=2.0.0 # Apache-2.0

Babel!=2.4.0,>=2.3.4 # BSD
six>=1.9.0 # MIT
keystoneauth1>=3.1.0 # Apache-2.0
stevedore>=1.20.0 # Apache-2.0
requests>=2.14.2 # Apache-2.0
oslo.i18n!=3.15.2,>=2.1.0 # Apache-2.0
oslo.serialization!=2.19.1,>=1.10.0 # Apache-2.0
oslo.utils>=3.20.0 # Apache-2.0
os-client-config>=1.28.0 # Apache-2.0
osc-lib>=1.7.0 # Apache-2.0
PrettyTable<0.8,>=0.7.1 # BSD
cryptography!=2.0,>=1.6 # BSD/Apache-2.0
decorator>=3.4.0 # BSD
