=== debian/changelog ===
python-magnumclient (2.7.0-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 15 Aug 2017 15:44:53 +0000

python-magnumclient (2.7.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Aug 2017 10:25:25 -0400

python-magnumclient (2.5.0-0ubuntu1) zesty; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Feb 2017 12:55:42 -0500

python-magnumclient (2.4.0-0ubuntu2) zesty; urgency=medium

  * d/control: Cleanup dependencies. 

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 05 Feb 2017 08:46:55 -0500

python-magnumclient (2.4.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Update Vcs-* links and maintainers.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 13:10:50 -0500

python-magnumclient (2.3.1-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Nov 2016 13:17:02 -0500

python-magnumclient (2.3.0-0ubuntu1) yakkety; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Sep 2016 15:11:03 +0100
