=== debian/control ===
Source: python-magnumclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 2.0.0),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 2.0.0),
               python3-setuptools,
Build-Depends-Indep: python-babel (>= 2.3.4),
                     python-coverage (>= 4.0),
                     python-cryptography (>= 1.6),
                     python-decorator (>= 3.4.0),
                     python-fixtures (>= 3.0.0),
                     python-keystoneauth1 (>= 3.1.0),
                     python-mock (>= 2.0),
                     python-openstackclient (>= 3.3.0),
                     python-openstackdocstheme (>= 1.16.0),
                     python-os-client-config (>= 1.28.0),
                     python-osc-lib (>= 1.7.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.utils (>= 3.20.0),
                     python-oslotest (>= 1.10.0),
                     python-osprofiler (>= 1.4.0),
                     python-prettytable (>= 0.7.1),
                     python-requests (>= 2.14.2),
                     python-six (>= 1.9.0),
                     python-stevedore (>= 1.20.0),
                     python-testrepository (>= 0.0.18),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python3-babel (>= 2.3.4),
                     python3-coverage (>= 4.0),
                     python3-cryptography (>= 1.6),
                     python3-decorator (>= 3.4.0),
                     python3-fixtures (>= 3.0.0),
                     python3-keystoneauth1 (>= 3.1.0),
                     python3-mock (>= 2.0),
                     python3-openstackclient (>= 3.3.0),
                     python3-openstackdocstheme (>= 1.16.0),
                     python3-os-client-config (>= 1.28.0),
                     python3-osc-lib (>= 1.7.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.serialization (>= 1.10.0),
                     python3-oslo.utils (>= 3.20.0),
                     python3-oslotest (>= 1.10.0),
                     python3-osprofiler (>= 1.4.0),
                     python3-prettytable (>= 0.7.1),
                     python3-requests (>= 2.14.2),
                     python3-six (>= 1.9.0),
                     python3-stevedore (>= 1.20.0),
                     python3-subunit,
                     python3-testrepository (>= 0.0.18),
                     python3-testscenarios (>= 0.4),
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-magnumclient
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-magnumclient
Homepage: http://www.openstack.org/

Package: python-magnumclient
Architecture: all
Depends: python-babel (>= 2.3.4),
         python-cryptography (>= 1.6),
         python-decorator (>= 3.4.0),
         python-keystoneauth1 (>= 3.1.0),
         python-os-client-config (>= 1.28.0),
         python-osc-lib (>= 1.7.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.utils (>= 3.20.0),
         python-pbr (>= 2.0.0),
         python-prettytable (>= 0.7),
         python-requests (>= 2.14.2),
         python-six (>= 1.9.0),
         python-stevedore (>= 1.20.0),
         ${misc:Depends},
         ${python:Depends}
Suggests: python-magnumclient-doc,
Description: client library for Magnum API - Python 2.x
 Magnum is an OpenStack API service developed by the OpenStack Containers Team
 making container orchestration engines such as Docker and Kubernetes available
 as first class resources in OpenStack. Magnum uses Heat to orchestrate an OS
 image which contains Docker and Kubernetes and runs that image in either
 virtual machines or bare metal in a cluster configuration.
 .
 This package contains the Python 2.x module.

Package: python3-magnumclient
Architecture: all
Depends: python3-babel (>= 2.3.4),
         python3-cryptography (>= 1.6),
         python3-decorator (>= 3.4.0),
         python3-keystoneauth1 (>= 3.1.0),
         python3-os-client-config (>= 1.28.0),
         python3-osc-lib (>= 1.7.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.serialization (>= 1.10.0),
         python3-oslo.utils (>= 3.20.0),
         python3-pbr (>= 2.0.0),
         python3-prettytable (>= 0.7),
         python3-requests (>= 2.14.2),
         python3-six (>= 1.9.0),
         python3-stevedore (>= 1.20.0),
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-magnumclient-doc,
Description: client library for Magnum API - Python 3.x
 Magnum is an OpenStack API service developed by the OpenStack Containers Team
 making container orchestration engines such as Docker and Kubernetes available
 as first class resources in OpenStack. Magnum uses Heat to orchestrate an OS
 image which contains Docker and Kubernetes and runs that image in either
 virtual machines or bare metal in a cluster configuration.
 .
 This package contains the Python 3.x module.

Package: python-magnumclient-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: client library for Magnum API - doc
 Magnum is an OpenStack API service developed by the OpenStack Containers Team
 making container orchestration engines such as Docker and Kubernetes available
 as first class resources in OpenStack. Magnum uses Heat to orchestrate an OS
 image which contains Docker and Kubernetes and runs that image in either
 virtual machines or bare metal in a cluster configuration.
 .
 This package contains the documentation.
